QGIS Application - Bug report #11282
Font Marker symbol value 0x 173 (Unicode 00AD) not displaying in all fonts
2014-09-27 06:34 AM - Richard Hartley

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 19578
Description

Font Marker symbol value 0x 173 (Unicode 00AD) not displaying in all fonts. This means a font marker symbol using this character
cannot be created. Screenshots and examples attached.

History

#1 - 2014-10-04 10:04 AM - Giovanni Manghi

- Category changed from Symbology to GUI

- Affected QGIS version changed from 2.4.0 to master
- OS version deleted (8.1)

- Operating System deleted (Windows)

- Priority changed from Normal to Low

#2 - 2016-03-04 06:57 AM - Richard Hartley

Would it be possible to provide an update on this bug? It is affecting approximately 5500 users within the humanitarian community, who are using the
OCHA Humanitarian Icons.

Many thanks.

#3 - 2016-03-14 07:31 PM - Nyall Dawson

| think it's an issue with the font itself. 0xAD is not a printable character, | can't get that character to display in any program on linux.

#4 - 2016-10-09 09:19 PM - Nyall Dawson

- Status changed from Open to Closed

- Resolution set to invalid

Files

Symbol_0x_173_Not_Displaying.zip 755 KB 2014-09-27 Richard Hartley

2024-03-20 1/1




